POOL static_pool
LB_POLICY=round_robin
SESSION_STICKY=false
HEALTH_PATH=/health
HEALTH_METHOD=GET
#MEMBER web-app1 web-app 80 http weight=1 enabled=true
#MEMBER web-app-2 web-app-2 80 http weight=1 enabled=true
MEMBER web-app1 web-app 8443 https weight=1 enabled=true tls_verify=false sni=www.example.com
MEMBER web-app-2 web-app-2 8443 https weight=1 enabled=true tls_verify=false sni=www.example.com
END

POOL portal_pool
LB_POLICY=round_robin
SESSION_STICKY=true
STICKY_COOKIE=VNA_PORTAL_ROUTE
HEALTH_PATH=/health
HEALTH_METHOD=GET
MEMBER portal1 portal-app 8443 https weight=1 enabled=true tls_verify=false sni=portal.example.com
MEMBER portal2 portal-app2 8443 https weight=1 enabled=true tls_verify=false sni=portal.example.com
#MEMBER portal1 portal-app 8080 http weight=1 enabled=true
#MEMBER portal2 portal-app2 8080 http weight=1 enabled=true
END

POOL contact_pool
LB_POLICY=round_robin
SESSION_STICKY=false
HEALTH_PATH=/health
HEALTH_METHOD=GET
#MEMBER contact_api1 contact-api 8088 http weight=1 enabled=true
MEMBER contact_api1 contact-api 8443 https weight=1 enabled=true tls_verify=false sni=www.example.com
END

POOL docs_pool
LB_POLICY=round_robin
SESSION_STICKY=false
HEALTH_PATH=/health
HEALTH_METHOD=GET
#MEMBER docs vnetarmor-docs 8089 http weight=1 enabled=true
MEMBER docs vnetarmor-docs 8443 https weight=1 enabled=true tls_verify=false sni=docs.example.com
END

#POOL sandbox_pool
#LB_POLICY=round_robin
#SESSION_STICKY=false
#HEALTH_PATH=/
#HEALTH_METHOD=GET
#MEMBER sandbox_portal 172.25.0.1 28283 http weight=1 enabled=true
#END
